<?php
$ogImageUrl = null;
if (is_page_template('template-publications.php')) {
	$ogImageUrl = get_template_directory_uri() . '/assets/img/og-thumbnails/homegrade_partage-social.jpg';
} else {
}

?>

<?php if ($ogImageUrl) : ?>
	<meta property="og:image" content="<?php echo $ogImageUrl ?>" />
<?php endif; ?>